body  { margin: 0px; padding: 0px }
p  { color: black; font-size: 12px; font-family: Arial }
a:link  { color: teal; font-family: Arial }
a:visited  { color: teal; font-family: Arial }
a:hover  { color: red; font-family: Arial }
h3 { color: blue; font-size: 12px; font-family: Arial }
td { color: black; font-size: 12px; font-family: Arial }
h1 { color: blue; font-size: 16px; font-family: Arial }
h2 { color: blue; font-size: 14px; font-family: Arial }
